<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="abbr.js" server="ebcontentmanager.com/www/" local="129195682060000000" remote="129355457400000000" />
<file name="acronym.js" server="ebcontentmanager.com/www/" local="129195682060000000" remote="129355457400000000" />
<file name="attributes.js" server="ebcontentmanager.com/www/" local="129195682060000000" remote="129355457400000000" />
<file name="cite.js" server="ebcontentmanager.com/www/" local="129195682060000000" remote="129355457400000000" />
<file name="del.js" server="ebcontentmanager.com/www/" local="129195682060000000" remote="129355457400000000" />
<file name="element_common.js" server="ebcontentmanager.com/www/" local="129195682060000000" remote="129355457400000000" />
<file name="ins.js" server="ebcontentmanager.com/www/" local="129195682060000000" remote="129355457400000000" />
</dwsync>